Bug 206351 - HWCERT: PowerEdge 1900 [Goto Cert]
HWCERT: PowerEdge 1900
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
http://configure.us.dell.com/dellstor...
PowerEdge
:
Depends On:
Blocks: 211847
  Show dependency treegraph
 
Reported: 2006-09-13 16:09 EDT by Danny Trinh
Modified: 2016-09-01 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-13 06:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 206351 None None None 2016-09-01 15:49 EDT

  None (edit)
Comment 23 QinXie 2007-11-21 04:52:20 EST
Update:
This system now support Quad Core CPU 5300  Sequence. 
This update is certified on RHEL4.


Note You need to log in before you can comment on or make changes to this bug.